# Summary

- [Introduction](./intro.md)
  - [eBook Download](./ebook.md)
  - [Redditulpas Glossary](./redditulpas-glossary.md)
  - [Common Glossary](./common-glossary.md)
  - [Frequently Asked Questions](./faq_redditulpas.md)
  - [An Addendum to Tulpamancy Guides](./celestialboon-addendum.md)
  - [Things to Ask Yourself Before You Make a Tulpa](./gm-twi-ask-yourself.md)
  - [Bad reasons not to make a tulpa](./bad-reasons-not-make-tulpa.md)
- [Meditation](./meditation.md)
  - [When Then Zen: Anapana](./when-then-zen-anapana.md)
  - [Quantum Pause](./quantum-pause.md)
  - [Tulpas and Vipassana](./tulpas-and-vipassana.md)
  - [Foghorn Meditation](./foghorn-meditation.md)
- [Creation](./creation.md)
  - [A Tulpa Creation Guide by Sygma](./sygma-creation.md)
  - [May the Force be with You](./methos-creation.md)
  - [Five Steps to Tulpa](./ephemeral-five-steps.md)
- [Narration](./narration.md)
  - [Image Streaming](./hydrix-image-streaming.md)
  - [Thought Relocation](./psiqss-thought-relocation.md)
  - [schlondark on Narration](./schlondark-narration.md)
- [Visualization](./visualization.md)
  - [JD’s Guide to Visualization](./jdbar-visualization.md)
  - [Tulpa Visualization Guide](./tulpa-visualization-guide.md)
  - [Three Task Tulpa Revitalization Exercise](./three-task-tulpa-revitalization.md)
- [Communication](./communication.md)
  - [Proxying](./proxy.md)
  - [Am I Parroting?](./am-i-parroting.md)
  - [Overcoming Parrotnoia](./parrotnoia.md)
  - [King of the Vandenreich's Prism](./vandenreich-prism.md)
  - [Chupi on Vocalization](./chupi-vocalization.md)
  - [Easy Guide on How to Hear Your Tulpa](./easy-guide-on-how-to-hear-your-tulpa.md)
  - [Using Thresholds and Furniture to Remember Your Tulpa](./thresholds-furniture.md)
- [Parallel Processing](./parallel-processing.md)
  - [Maya's Guide to Parallel Processing](./maya-parallel-processing.md)
  - [Abvieon's Guide to Parallel Processing](./abvieon-parallel-processing.md)
- [Imposition](./imposition.md)
  - [q2's Guide to a Huggable Tulpa](./q2-huggable-tulpa.md)
  - [Malfael's Guide to Visual Imposition](./mal-imposition.md)
  - [There is no try, only do](./no-try-only-do.md)
- [Possession](./possession.md)
  - [Possession by Dissociation](./dissociation.md)
  - [Possession Explained](./possession-explained.md)
  - [DJFlix on Possession](./djflix-colors.md)
  - [glitchthe3rd's Possession Overview](./glitchthe3rd-overview.md)
  - [Possession: By a Tulpa for Tulpas](./possession-by-tulpa-for-tulpa.md)
- [Switching](./switching-idx.md)
  - [Within's Switching Guide](./switching.md)
  - [BlackStatic's Switching Guide](./blackstatic-swtiching.md)
  - [Malfael's Guide to Switching](./malfael-switching.md)
  - [So you wanna switch? Do you, really? Might be able to help that.](./seven-switching.md)
  - [Controlled Switching](./plgrey/switching.md)
  - [Tulpamancer Lifehack: Dissociation for Switching](./within/dissociation.md)
- [Wonderlands](./wonderlands.md)
  - [Irish's Wonderland Guide](./irish-wonderland.md)
  - [Walking in Wonderland](./walking-in-wonderland.md)
  - [Immersion](./immersion.md)
  - [Wonderland Immersion](./paracosm-immersion.md)
  - [Five Stages of Visualization](./5-stages-of-visualization.md)
  - [How to Refocus on your Wonderland](./refocus-on-your-wonderland.md)
  - [When Things Go Wrong in Your Imagination and How To Fix Them so They Don't](./when-things-go-wrong.md)
- [Parapsychological](./parapsychological.md)
  - [Metaphysical Creation](./cable-creation.md)
  - [Ness' Guide on Astral Projection](./ness-astral-projection.md)
  - [Aksel's Tree Method](./aksels-tree-method.md)
- [Historical Guides](./historical.md)
  - [FAQ man's Creation Guide](./faqman-creation.md)
  - [FAQ man's Final Post](./faqman-final-post.md)
  - [FAQ man's Guide for Special People](./faqman-special-tulpa-guide.md)
  - [Irish's Creation Guide](./irish-creation.md)
  - [Percieved Dangers of Making a Tulpa](./faqman-dangers.md)
  - [Oguigui & Koomer Possession Starter Guide](./oguigui-starter.md)
  - [Fuliam's guide on how to switch](./fuliam-switching.md)
- [Other Tips](./other_tips.md)
  - [Tulpaforcing from the Heart](./tulpaforcing-from-the-heart.md)
  - [Internal Meetings to Bring Harmonic Synergy](./internal-meetings-to-bring-harmonic-synergy.md)
  - [Practical Kasmakfa](./practical-kasmakfa.md)
  - [Against Label Permanence](./against-label-permanence.md)
  - [Narrative of Sickness](./narrative-of-sickness.md)
  - [Fear](./fear.md)
  - [I Think We're Alone Now](./i-think-were-alone.md)
  - [JD's Guide to Telling People About Your Tulpa](./jdbar-telling-people.md)
  - [Coming Out Plural](./coming-out-plural.md)
  - [System Asks](./system-asks.md)
  - [How to be the Best Host You Can](./how-to-be-the-best-host-you-can.md)
  - [Stylometric Survey for vocal tulpa](./stylometric-survey.md)
  - [Alyssa's List Of Many Thing To Do With Your Tulpa](./alyssa-list-things-to-do.md)
- [Changelog](./CHANGELOG.md)
