## Aksel's Tree Method

And various other tidbits

### Intro

Of the many answers to how and why tulpas work and how to go about creating reinforcing a tulpa. After much contemplation and not a few questions from friends and relatives I think I have come to my answer to these questions. How I happened to do it without training and how I continue to do it in the same manner.

This guide will cover topics like how and why “walk-ins” occur, as well as why some people without any measurable ability can be more prone to proliferation in tulpamancy. These are opinions based off of personal observations and many are not vetted to my knowledge by any-other persons.

I have two methods I use to “create” and reinforce tulpas. I don't believe one creates a Tulpa, more on that later though. One method that over-arcs is what I term the Tree method. I also use what I call “burning an ember.”

### Methods

The Tree method is a loose system of explanations and practices. First let me explain why “Tree.” I have been fascinated with the old-English term treo or treow. The term is the root for both the words tree and true. Possibly for the word three as well since the root for three is \*trei.

A tree is made of a single stem that binds the roots to the branches. Truth is a thing with one stem holding its many roots to its varied branches. Both systems have those three things in common.

How does this relate to tulpas? Each person is made of a body and brain. The nerves and neurons of which are like the roots of the tree. The mind stems from these roots with the unconscious or subconscious being the trunk of the tree. Finally the buds, branches, leafs, and fruits of a tree relate to all of the conscious effects that a mind can give forth.

Now for the method. It is about affecting the the roots and stem to allow the branches to bud and grow. In an actual tree this system is cyclic, with the roots feeding the branches with material and water while the branches collect light and carbon-dioxide and turn it into sugar for the whole tree.

A good prerequisite is to have a healthy body if you can. Doing everything to get proper meals and exercise. Both healthy and different foods to give your body the right materials to produce Choline, a neural-chemical that slowly releases dopamine in the brain over a long period. Alongside diet you should have a healthy workout or yoga/stretching routine to release hormones in the body with varied effect like releasing dopamine into the brain and increasing trust. This will help you to already be in a relaxed and calm mood. 

To affect the unconscious part of the mind we must first have a conscious part. We all have a conscious part so this was an easy step right? It might help to be familiar with where the conscious begins and ends. This can be worked on through meditation. Mindfulness seemed to be the best starting point for me. Mindfulness is a process of becoming relaxed and aware of your surroundings and self without attributing emotions to observations. There are many places on-line that teach mindfulness so I will trust you can easily find one that suits you. Although the practice can be very simple and can take as little as a few minutes to practice.

Once you have become aware of where your branches end and where the trunk begins then you must send energy down the trunk to the roots. A helpful model I use I call burning an ember. Many guides actually describe something similar and it is apparent to me that many already do this in a different way but garnering similar results. However for now let us continue under the assumption of the tree.

To send energy down to the roots you must first only be in the trunk. You have let go that you are branches. You have dug down deeply. (I apologize to those with attention deficit disorders because this will probably not work for you. If that is the case then burning an ember would be your best option in this guide.) This should feel like you aren't you or really anyone but at the time you are more you than you ever have been. It will to the most mindful feel like you could be anyone you want to be if you would just reach out and bud. However, we need to keep in mind our roots at this time. From the trunk you should be able to reach down to your extremities. It isn't really like reaching down though. It is more like being that extremity. It is useful to exercise the mind in this way because it more fully allows the trunk to utilizes the faculties of the body. This utilization becomes important because when you branch out in new ways you want all of your branches to be able to use the entire system.

Now that you have stretched your perception of what the trunk is go ahead and bud out. It is helpful to understand what kinds of buds you can have and what they will do. This might take some preemptive study. One helpful model of what you are as a trunk is the MBTI. The MBTI is a type indicator of personality. It describes how your personality functions and why sometimes that function can vary. The truth is that no one person is one type. We have all of the types and more in us already but we have grown a branch so to say of one personality for so long that we don't utilize the rest of them. So study maybe this type indicator or maybe which ever type you feel you need to have to explain personality for you.

Decide then on the type of bud to grow. It is useful to keep in mind personality and how it will be utilized by the branch to be. As well as any other desired attributes like self-image which so greatly affects how we act. Burning an ember helps even in this stage. It allows you to unconsciously decide these things and expectation of how they will be used. The next stage is very like to parroting. If you have read guides on that you will understand. You must reach out and bud. This can be done without really meditating so much. You must think like the bud, talk like the bud and act like the bud. If you have knowledge on how to think, speak, and act that way then this can with effort be done. The bud was so easy to form you didn't realize it probably. Over time it will strengthen and grow into a sturdy branch... practice makes perfect. 

This whole process happens quickly. It happens nearly immediately. The real trick comes in persistance and realizing that it has happened. Learning to hear yourself. Buds will be quieter and weaker than branches but the longer a bud is there the stronger it will get. You don't even need to practice because a bud will utilize smoldering if you expect it to. 

### Burning an ember

**aka Smoldering**

Burning an ember is a method for sending information to the unconscious parts of the mind. The mind is a place of symbols and expectations. If you expect something will happen in the mind then it will happen. To affect your expectation in the unconscious, which is where I have observed they must be affected, you must use symbols.

A burning ember is my symbol for any random expectation but it can be what ever symbol is needed for whatever expectation you are trying to change or add. It clings and vibrates, it smolders.

Have you ever been told to not think of an elephant? You probably are thinking of one right now to any of a varying degree. An ember is like an elephant. When you tell your subconscious not to think of a topic or even if you tell it to think of a topic it will. It sends this information all throughout the brain trying to affect as much of it as it can for any and all responses. It becomes and all-consuming brain thought. To do this, imagine the symbol of the thing. It can actually be an imagined ember but it also could be however nebulous you want or need it to be. Hold the thought and look of it in your mind while thinking of the message or expectation you need to go unconscious. In your mind push it down. Deep into the place that feels the deepest to you. I push embers down into my solar plexus but it isn't uncommon for others to have some other center. Send it to your center by focusing for a few minutes with intense concentration on the action of sending it, the imagery and feel of it.

The most important part next is to actively try not to think of this now. Over the course of a few minutes. Whenever you think you have done so you should automatically realize that you aren't thinking of it, at which point if you are doing it right you will think of the ember again. If it does resurface you should then repeat pushing the ember down. Do this a few time until you get bored. Getting bored and moving on is the natural and right thing to do. Now, go do whatever else. It should either become an immediate expectation or if you are more stubborn it could take several sessions.

### Tidbits
The rest of the Tree method is “automatic.” This is why in my opinion that walk-ins can occur. We don't realize it but we are burning so many embers already, people more prone to an auto-burn most likely tend to have walk-ins. 

The “roots” do their thing beyond your ability to discern and push up expectations to the trunk and then the branches bare the fruit of it.

A bit about expectations. We are taught so often that things take time. This has reached our cores by the time we are old enough to tulpamance and so we expect it to take a long time to create a tulpa or to switch or impose in any way a tulpa. The truth is that all of these things are automatic. That is why some people form tulpas naturally and some people are schizophrenic. It takes zero time. But we come to expect it will time and effort. As you reinforce you also change your expectation that you really can make and have a tulpa and so you do. It is much easier to just change you expectations, faster too.

The science of this thing is beyond me. Humans are just this way. We all make tulpas automatically and instantly. Part of the art of this is realizing you can do it and changing what you believe is possible.

Another note, branches can branch. Some people have tulpas that shape-shift and personality shift. This is really just one branch branching. Every branch can further branch. Even the branch that the “host” is can branch. This would be akin to those who utilize “masks.” Tulpas themselves are already so much like a mask that this is pretty unnecessary but doubtlessly happens. This could probably explain certain personality disorders though which is also beyond me.

---

Please leave comments with critique and opinions. I am open-minded even if I am stubborn. Also this is just my opinion of how things work. It isn't science or knowledge based. It is just the conclusion of how it works for me and how it might work for yourself. Try it, for more than a day, and then comeback and comment.
