## Three Task Tulpa Revitalization Exercise

By NoneFromHell

The general idea behind this exercise is to help hosts who struggle to perceive
their developed tulpa, may that be because of a stressful time or simply because
they temporary lose their sense for it. However it can be used as a simple
forcing exercise as well, but I would recommend to have at least a partly
developed tulpa before trying it.
 
This exercise consists of three smaller and very different tasks, which are all
meant to be done at the same time during the duration of the exercise. I
recommend to practice each of this tasks alone until you have a general idea
about how they work before trying to do them all at once. You should be able to
do them semi-passive without them interfering each other, but it isn't necessary
to master them beforehand.

If you struggle with handling this three tasks at once you have the option to
start them up in phases. In this case you will start with the first task, and
always add the next one as soon as you're really comfortable with keeping up the
current maintained tasks.

### First Task: Creating an imprint

This basic task aims at imagining every aspect of your tulpa without allowing
any kind of feedback, like you would do during a regular day 1 forcing session.
Visualize your tulpa and force every aspect of their personality you're aware of
onto this image. Do this like you really want to burn this information inside
your brain without questioning it. Like a programmed order you want to imprint
on a soldiers mind.

The purpose of this task is to strengthen the existing image of your tulpa as a
foundation.

### Second Task: Sensing the essence

This task is pretty much the opposite deal, and it can be tricky to keep both up
at the same time. During this task you should try to calm yourself down to feel
everything about your tulpa. Try to remember yourself about everything you're
aware of about your tulpa. The visual appearance, the voice, every little trait
or quirk, and even their way of thinking. Whenever you think about one of these
aspects try to remember every detail of it, and how every of these details feels
to you.

Try to receive these feelings coming from your tulpa, until you reach a complex
impression of how your tulpa feels, as complex as it is possible for you. You
shouldn't force any ideas on your tulpa in this task.

### Third Task: Stepping back 

This task serves as the next level for perceiving your tulpa, building up on the
second task. The first step of this task is to let yourself fade away. For this
you simply need to calm yourself down, let all of your thoughts flow away
without actively provoking any new thoughts. I recommend to use a calm
environment for this. Personally I like to listen to quiet music during this
task, but you should try out what really works best for you. 

The next step of this task is to move your passive focus to your tulpa and away
from your own mind. Back to its feelings and thoughts that you sense in the
second task. You shouldn't try to think about this step, just stay aware that
you want to do this and it will work out sooner or later. (At least if you can
handle the second task). If your tulpa now tries to say something you should
perceive it as clear and centered feedback inside your own mind. But again:
Don't try to actively focus on any responses nor provoke them.

### Conclusion of the exercise

The summarized target of the exercise is to experience a well powered up and
centered version of your tulpa. Responses should be clear, any kind of
possession and/or imposition should work very clear and direct while you keep it
up. (You can expand the exercise further for certain abilities if you wish too.)

Your tulpa should have an easier time interacting with you, even after you
finished the exercise. If you feel that your tulpa starts to struggle again
later on you can use the single tasks as a passive way to overcome it again, in
any way it feels beneficial for you.
